/*--------------Reset--------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------End Reset--------------*/



/*--------------Formattazione degli attributi di base del testo e della pagina-----------*/

html, body, p, span, div, table, h1, h2, h3, h4, h5, h6, ul, ol, li {
	font-family: Verdana, Arial, Lucida Grande, sans-serif;
	font-size: 11.2px;
	line-height: 17.5px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #cccccc;
}

h1 {
	font-family: Arial;
	font-size: 15px;
	color: #ffd500;
	line-height: 14px;
}

h2 {
	color: #ffffff;
	font-family: Arial;
	font-size: 17px;
}

h3 {
	color: #ffd500;
	font-size: 14px;
	font-weight: bold;
}

span {
	color: #ffd500;
}

a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a:visited {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a:active {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

a:hover {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

/*--------------End formattazione attributi-----------*/


/*--------------Formattazione del layout---------------*/

body {
	background-color: #0a0a0a;
	background-image: url();
	min-width: 900px;
	height: 100%;
	text-align: center;
}

#alert_javascript {
	line-height: 30px;
	background-color: #000000;
	text-align: center;
}

#sfondo {
	min-width: 900px;
	background-color: #0a0a0a;
	background-image: url(../Immagini/Sfondo_pagina.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	height: auto;
	text-align: center;				/*Allineamento centrale della pagina in Explorer*/
}

#pagina {
	margin: 0px auto;				/*Allineamento centrale della pagina in Mozilla, Opera*/
	width: 900px;
	height: auto;
	text-align: left;				/*Riporto l'allineamento a sinistra nella pagina*/
	background-color: transparent;
	border: 0px solid #ffffff;
}

#header {
	position: relative;
	top: 0px;
	margin: 0px;
	border: 0px;
	width: 100%;
	height: 145px;
	background-color: transparent;
	border: 0px solid #ffffff;
}

#logo {
	position: absolute;
	top: 0px;
	left: 40px;
	display: block;
	width: 240px;
	height: 100px;
	border: 0px solid #ffffff;
}

#logo img {
	position: absolute;
	top: 5px;
	left: 0px;
	width: 180px;
	height: 62px;
}

#logo h1 {
	position: absolute;
	font-weight: bold;
	top: 70px;
	left: 15px;
}

#header_menu {
	position: absolute;
	top: 0px;
	left: 370px;
}

#header_menu a {
	display: block;
	height: 95px;
	position: absolute;
	top: 0px;
	border: 0px solid #ffffff;
	text-align: center;
	color: #ffffff;
	text-align: bottom;
}

#header_menu a:visited {
	color: #ffffff;
}

#header_menu a:hover {
	color: #000000;
	background-color: #ffd500;
}

#header_menu a p {
	text-align: center;
	color: #ffffff;
	margin-top: 60px;
	font-size: 16px;
	font-family: Arial;
}

#header_menu a:hover p {
	color: #000000;
	font-weight: bold;
}

#header_menu #home {
	left: 0px;
	width: 70px;
}

#azienda {
	left: 90px;
	width: 90px;
}

#prodotti {
	left: 200px;
	width: 110px;
}

#contatti {
	left: 330px;
	width: 100px;
}

#language {
	position: absolute;
	top: 0px;
	left: 825px;
	width: 27px;
	height: 27px;
	background-color: #282828;
	text-align: center;
}

#language p {
	font-family: Arial;
	font-size: 11px;
	color: #ffffff;
	margin-top: 8px;
	text-align: center;
}

#contenuto {
	position: relative;
	top: 0px;
	margin: 0px;
	border: 0px;
	width: 100%;
	height: auto;
	background-color: transparent;
	border: 0px solid #ffffff;
}

#footer {
	position: relative;
	top: 0px;
	margin: 0px;
	border: 0px;
	width: 100%;
	min-width: 900px;
	height: 60px;
	background-color: transparent;
	border: 0px solid #ffffff;
	background-image: url(../Immagini/Sfondo_footer.jpg);
	background-repeat: repeat-x;
	text-align: center;
}

#footer p{
	padding-top: 10px;
	font-size: 11px;
}